/* Global Styles */

body {
	margin: 0px auto;
	background-color: #FFFBF0;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	}
	
a {
	color: #993300;
	text-decoration: none;
	}
	
a:hover {
	color: #5C743D;
	}



/* ID Styles */

.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}

#container {
	position: relative;
	padding: 0px;
	margin: 20px auto;
	border-style: solid;
	border-width: 1px;
	border-color: #993300;

	-moz-border-radius: 0px 0px 10px 0px;
	border-radius: 0px 0px 10px 0px;
	display: table;
	table-layout: auto;
	max-width: 550px;
	width: 100%;
	max-height: 500;
	height: 100%;
	background-color: #FFFFFF;
}

#header {
max-width: 550px;
width: 100%;
background-color: #D5EDB3;
}

#logo-image {
width: 100%;
max-width: 230px;
float: left;
background-color: #D5EDB3;
}

#title {
background-color: #D5EDB3;
float: none;
height: 100%;
padding-top: 20px;
}


.navigation {
    width: 100%;
	max-width: 120px;
	border-bottom: 1px solid #F4FFE4;
	height: 100%;
	}
	
.navigation a {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
.navigation a:hover {
	background: #99CC66;
	color:#993300;
	}
	
#logo 	{
	font:24px Verdana, Arial, Helvetica, sans-serif;
	color: #5C743D;
	letter-spacing:.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;

	}
		
#dateformat {
	font:11px Verdana,Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:0.2em;
	background-color: #99CC66;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}

#main-content {
  margin: 0px 20px;
  padding-left: 25%;
	}
	
#page-content {
width: 100%;
max-width: 550px;
}

#sidebar {
float: left;
width: 24%;
max-width: 120px;
padding-bottom: 100%;
background-color: #5C743D;
}


/* Class Styles */
	
.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin:0px 15px;

	}
	
.pageName{
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #99CC66;
	line-height:26px;
	letter-spacing:0.5em;
	}
	
.subHeader {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Verdana, Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	
.navText {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
@media (max-width: 550px) {
  /* CSS Rules for mobile phones */

#container {
margin: 0px auto;
width: 100%;
}

#title{
width: 100%;
padding-top: 0px;
}

#logo {
font-size: 110%;
margin-left: -25px;
}

#tagline {
font-size: 60%;
margin-left: -25px;
}

.navigation {

padding: 0px;
margin: 0px auto:
}
 }
